Subject: [bug#50862] [PATCHESv4] KDE updates

From: Marius Bakke <[email-masked]>
Date: Wed, 31 Aug 2022 23:10:53 +0200

phodina via Guix-patches via <[email-masked]> skriver:

>> > Do you know who would be the best reviewer for these patches?
>> 
>> 
>> Perhaps Hartmut Goebel? I think they had been involved in attempts of
>> packaging KDE in the past. I've added them in CC in case they'd like to
>> get involved, but no obligations, of course.
>
> Thanks. To ease up the effort the patches submitted here are only the stable ones.
>
> There is one commit 688434fb9ad79e82d5e85ce9b36e9b064628879c (!!DELETE gnu: Add wayland-protocols 1.26.) - result in massive rebuild and is important in other projects as well. So either add it or delete if it's already in master.

This is excellent work, thanks a lot Brendan and Petr!

I have tested these patches and they seem to work fine; and just in time
because the KDE update is required on the 'staging' branch.

I'm currently reading through the patches and expect to merge today or
tomorrow.  :-)